<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="P">
    <entry str="papier"/>
    <entry str="papierne"/>
    <entry str="passage"/>
    <entry str="pauli"/>
    <entry str="personen"/>
    <entry str="petri"/>
    <entry str="petri-kirche"/>
    <entry str="petri-kirchspiel"/>
    <entry str="petrikirche"/>
    <entry str="petrithurm"/>
    <entry str="pfeilgeschwind"/>
    <entry str="placirt"/>
    <entry str="plagen"/>
    <entry str="plagt"/>
    <entry str="platz"/>
    <entry str="possen"/>
    <entry str="postirt"/>
    <entry str="prahlen"/>
    <entry str="preis"/>
    <entry str="profit"/>
    <entry str="prompt"/>
    <entry str="pr&#252;fe"/>
  </index>
</petal>
